Subject: GA-DIGEST V1 #555
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Wednesday, June 20 2001           Volume 01 : Number 555

----------------------------------------------------------------------

Date: Wed, 20 Jun 2001 20:55:36 +1200
From: DPF <[email-masked]>
Subject: Re: [ga] Delay

On Tue, 19 Jun 2001 21:34:20 +0200 (MET DST), Elisabeth wrote:

>Coming back to the particular request for nomination of a GA 
>representative to the NC's Review Task Force - this service 
>will be provided by the Secretariat. We plan to start the
>nomination by the end of this week.

This is good to hear - thanks for the work Elisabeth.

DPF
- --
[email-masked]
ICQ 29964527
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 20 Jun 2001 05:02:40 -0700
From: Derek Conant <[email-masked]>
Subject: Re: [ga] [ADMIN] Four Week Suspension of Eric Dierker

The rules should be scrapped.

Derek Conant
DNSGA President and Chairman

"William X. Walsh" wrote:

> Hello Michael,
>
> Tuesday, June 19, 2001, 3:51:24 PM, Michael Froomkin - U.Miami School of Law wrote:
>
> > The rules should be scrapped.
>
> I don't agree.  The rules are necessary.
>
> The problem is that those charged with interpreting them are taking a
> broader interpretation of the rules than the list members are.
>
> Perhaps a new appeal mechanism should exist where xx members of the
> list can overturn a moderator action.
>
> --
> Best regards,
> William X Walsh <[email-masked]>
> Userfriendly.com Domains
> The most advanced domain lookup tool on the net
> DNS Services from $1.65/mo
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 20 Jun 2001 04:23:46 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Analysis of Atlantic Root .BIZ Registrations to Date

Jefsey and all assembly members,

  First let me say that you made some excellent points here Jefsey..
(See more below Jefsey's comments)

Jefsey Morfin wrote:

>    Dear Ben,
> I started reading your posted document
> <http://cyber.law.harvard.edu/people/edelman/dotbiz>. I am blocked at
> the
> first phrase which is wrong by ommission.
>
> You say
> "As part of its obligations under itsMemorandum of Understanding with
> the
> U.S. Department of Commerce, ICANN coordinates policies for determing
> the
> addition of new top-level domains to the Internet's DNS root system".
>
> This is inexact. What is true is:
> "As part of its obligations under itsMemorandum of Understanding with
> the
> U.S. Department of Commerce, ICANN coordinates policies for determing
> the
> addition of new top-level domains to the USG Internet's DNS root
> system".
>
> You cannot donate or delegate something you do not have. The DNS
> system is
> a set of different programs by different producers - mostly under GNU
> licences - used by millions of people throughout the world, many of
> who
> never heard and will never hear about the iCANN and the DoC. It uses a
> part
> of the humanity name space (the DNS name space the GAC, the law of
> several
> countries declared to be own by no one and non trade markable at TLD
> level
> - its roots). It only helps them setting up who is authoritative on
> heir
> own machine. You may push Eric out of this list, no one will oblige
> him to
> use the iCANN root if he says no.
>
> The internet belongs to no one. If the USA have been a leading land,
> the
> historic investors have been many universities of different countries,
> IBM,
> MCI, public services and agencies from scores of countries. ARPANet
> was
> certainly be part of it, as Cyclades, Euronet and others. Technically,
> ask
> old timers who did what between Roberts and Westler in the USA, Pouzin
> in
> France ...  The web has been developped at the European Nuclear Center
>
> (CERN) by an English. Deployment has been shared and paid by many
> individuals and pioneers. This mailing list is currently sponsored
> bythe
> AFNIC, etc... etc... Show me the USG contract for the Bind system.

  Well said here Jefsey.

>
>
> The rest of your text is historical. Just five remarks.
>
> - The number of DNs is not related to the importance of the usership.
> One
> the most used TLD is ".us".

  A fact that many participants is not aware of.  As this related to
.BIZ,
and what Thomas has stated about .BIZ it seems that the notion as to
which registry has now many registrations of Domain Names in a
particular Name Space (TLD), has any relevance as to which
Registry should be in operation ns which one should not be.

>
>
> - The routing conflicts are not constested by anyone serious. What is
> surprising is that the BoD has decided not to warn officialy the DoC.
> Bearing full legal and financial resposnibility.

  Yes I have wondered about this....

>
>
> - your publishing of the nominative biz list is in contravention with
> privacy laws of many countries and as such a real argument against
> iCANN
> supporters.

  The ICANN BoD has had plenty of opportunity to adequately address
privacy issues, especially in Whois data.  Yet is is just now getting
around to doing so with the Whois survey.

>
>
> - the number of demonstrated DNs is far higher than many ccTLDs
> enjoying
> full respect from he iCANN.

  Yes, another interesting fact that it seems the ICANN BoD is
overlooking...

>
>
> - the increase you show demonstrates that ARNI is here to stay and
> that
> many people now think using it is a reasonable move, either because it
> will
> survive NeuLevel which has far higher operating costs due to the iCANN
>
> constraints and will not be able to cope with a long stale period
> after the
> first collisions hit the press. So either .biz DNs by ARNI will be the
>
> winers or NewLevel will have to compromise and to buy them. ANyway it
> is
> good business to buy from Leah. I understand many are understanding
> that
> right now..
>
> Jefsey
>
>
>
>
> On 19:51 19/06/01, Ben Edelman said:
> >I've heard discussion -- on this list, at ICANN meetings, and
> elsewhere --
> >on the subject of a possible conflict in the DNS root between the
> NeuLevel
> >.BIZ (which the ICANN Board of Directors selected in its November 16,
> 2000
> >Board Meeting; see <http://www.neulevel.com>) and an existing .BIZ
> TLD
> >operated by the Atlantic Root Network (<http://www.biztld.net>).
> >
> >I've heard much discussion about the possible and theoretical
> problems
> >raised by such conflicts, but there seemed to me significant
> empirical
> >questions here.  For example, I wondered: Just how many registrations
> are in
> >the Atlantic Root Network's .BIZ?  When were those registrations
> made?
> >
> >Accordingly, I have set out to answer these questions and others
> using data
> >freely available over the Internet.  My work in progress is posted at
>
> ><http://cyber.law.harvard.edu/people/edelman/dotbiz>.  I look forward
> to
> >feedback from others interested in these questions, and to continued
> >discussion on the subject.
> >
> >
> >
> >Ben Edelman
> >Berkman Center for Internet & Society
> >Harvard Law School
> >
> >--
> >This message was passed to you via the [email-masked] list.
> >Send mail to [email-masked] to unsubscribe
> >("unsubscribe ga" in the body of the message).
> >Archives at http://www.dnso.org/archives.html
>
>

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 20 Jun 2001 04:53:31 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Analysis of Atlantic Root .BIZ Registrations to Date

Alex and all assembly members,

Alexander Svensson wrote:

> L Gallegos wrote on 19.06.01, 17:17:39:
> > I posted a response on their web board.
> > http://bcis.law.harvard.edu/webboard/wbpx.dll/read?262,45
>
> I believe the correct URL is
> http://bcis.law.harvard.edu/webboard/wbpx.dll/~dotbiz/read?262,45

  Thank you Alex.  I found this part of particular interest:
"Had anyone from Berkman consulted with us regarding your research, we
would have been happy to cooperate.  Unfortunately, the results are
subjective because of
assumptions made of start dates and methods of registration. It is
disappointing
to see this come from Berkeman and presented as objective data when
applied to the problems of duplication in the name space. I would expect
it from ICANN, but not Berkman."

  Why didn't Ben contact Leah or anyone at Atlantic Root?  It would seem

an obvious requirement for have or conduct a proper Research project of
this
nature.  I must say coming from such a university such as Harvard, I
find this
to be rather surprising and concerning.

>
>
> Regards,
> /// Alexander
>
>

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 20 Jun 2001 11:32:06 +0200
From: Jefsey Morfin <[email-masked]>
Subject: [ga] Re: [ga-roots] response

Well, let it go.
On 03:15 20/06/01, William S. Lovell said:
>Hey, that's pretty funny, Jefsey!
>Why not post it?
>:-)
>Bill
>
>Jefsey Morfin wrote:
>
> > On 22:11 19/06/01, William S. Lovell said:
> > > > Page:
> > > > Agree with most of your message but question the paragraph below.
> > > > I don't think funding is really the issue. Joe Sims, Louis Touton, and
> > > > Andrew McLaughlin are nothing if not bright. They are hard working,
> > > > clever lawyers.
> >
> > Dear Bill,
> > when you think of it, the iCANN is a small technical service for the net.
> > Hapilly enough these services are not too complex since they may be carried
> > by such brillant lawyers. One listing the ports.  One rembering where they
> > stored IP addresses. One keeping track of the drawer where root.ca is
> > buried for three years. Obviously they have spare time they can spend
> > playing TLDs.
> >
> > Jefsey
> >

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 20 Jun 2001 09:36:43 -0400
From: "Gene Marsh" <[email-masked]>
Subject: RE: [ga] Analysis of Atlantic Root .BIZ Registrations to Date

Leah,

Actually, this is a bit of a surprise given the source is Ben Edelman.  Ben
has remained fairly neutral in the process, considering his proximity to the
ICANN machinations.

Ben, I would suggest you work with Leah and others to determine all the
facts.  Keep your reputation high, we need you to be neutral.

Gene...

- -----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of L
Gallegos
Sent: Tuesday, June 19, 2001 5:18 PM
To: [email-masked]
Subject: Re: [ga] Analysis of Atlantic Root .BIZ Registrations to Date

I posted a response on their web board.
http://bcis.law.harvard.edu/webboard/wbpx.dll/read?262,45

The "research" is misleading due to their assumption that the
registry did not exist prior to the formal launch of the automated
registration system.  Oh well.  No one contacted us to obtain
facts.  No surprise.

Leah

On 19 Jun 2001, at 20:50, Jefsey Morfin wrote:

> Dear Ben,
> I started reading your posted document
> <http://cyber.law.harvard.edu/people/edelman/dotbiz>. I am blocked at
> the first phrase which is wrong by ommission.
>
> You say
> "As part of its obligations under itsMemorandum of Understanding with
> the U.S. Department of Commerce, ICANN coordinates policies for
> determing the addition of new top-level domains to the Internet's DNS
> root system".
>
> This is inexact. What is true is:
> "As part of its obligations under itsMemorandum of Understanding with
> the U.S. Department of Commerce, ICANN coordinates policies for
> determing the addition of new top-level domains to the USG Internet's
> DNS root system".
>
> You cannot donate or delegate something you do not have. The DNS
> system is a set of different programs by different producers - mostly
> under GNU licences - used by millions of people throughout the world,
> many of who never heard and will never hear about the iCANN and the
> DoC. It uses a part of the humanity name space (the DNS name space the
> GAC, the law of several countries declared to be own by no one and non
> trade markable at TLD level - its roots). It only helps them setting
> up who is authoritative on heir own machine. You may push Eric out of
> this list, no one will oblige him to use the iCANN root if he says no.
>
> The internet belongs to no one. If the USA have been a leading land,
> the historic investors have been many universities of different
> countries, IBM, MCI, public services and agencies from scores of
> countries. ARPANet was certainly be part of it, as Cyclades, Euronet
> and others. Technically, ask old timers who did what between Roberts
> and Westler in the USA, Pouzin in France ...  The web has been
> developped at the European Nuclear Center (CERN) by an English.
> Deployment has been shared and paid by many individuals and pioneers.
> This mailing list is currently sponsored bythe AFNIC, etc... etc...
> Show me the USG contract for the Bind system.
>
> The rest of your text is historical. Just five remarks.
>
> - The number of DNs is not related to the importance of the usership.
> One the most used TLD is ".us".
>
> - The routing conflicts are not constested by anyone serious. What is
> surprising is that the BoD has decided not to warn officialy the DoC.
> Bearing full legal and financial resposnibility.
>
> - your publishing of the nominative biz list is in contravention with
> privacy laws of many countries and as such a real argument against
> iCANN supporters.
>
> - the number of demonstrated DNs is far higher than many ccTLDs
> enjoying full respect from he iCANN.
>
> - the increase you show demonstrates that ARNI is here to stay and
> that many people now think using it is a reasonable move, either
> because it will survive NeuLevel which has far higher operating costs
> due to the iCANN constraints and will not be able to cope with a long
> stale period after the first collisions hit the press. So either .biz
> DNs by ARNI will be the winers or NewLevel will have to compromise and
> to buy them. ANyway it is good business to buy from Leah. I understand
> many are understanding that right now..
>
> Jefsey
>
>
>
>
> On 19:51 19/06/01, Ben Edelman said:
> >I've heard discussion -- on this list, at ICANN meetings, and
> >elsewhere -- on the subject of a possible conflict in the DNS root
> >between the NeuLevel .BIZ (which the ICANN Board of Directors
> >selected in its November 16, 2000 Board Meeting; see
> ><http://www.neulevel.com>) and an existing .BIZ TLD operated by the
> >Atlantic Root Network (<http://www.biztld.net>).
> >
> >I've heard much discussion about the possible and theoretical
> >problems raised by such conflicts, but there seemed to me significant
> >empirical questions here.  For example, I wondered: Just how many
> >registrations are in the Atlantic Root Network's .BIZ?  When were
> >those registrations made?
> >
> >Accordingly, I have set out to answer these questions and others
> >using data freely available over the Internet.  My work in progress
> >is posted at <http://cyber.law.harvard.edu/people/edelman/dotbiz>.  I
> >look forward to feedback from others interested in these questions,
> >and to continued discussion on the subject.
> >
> >
> >
> >Ben Edelman
> >Berkman Center for Internet & Society
> >Harvard Law School
> >
> >--
> >This message was passed to you via the [email-masked] list.
> >Send mail to [email-masked] to unsubscribe
> >("unsubscribe ga" in the body of the message).
> >Archives at http://www.dnso.org/archives.html
>

~ Leah G ~
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 20 Jun 2001 06:34:03 -0400
From: "L Gallegos" <[email-masked]>
Subject: Re: [ga] Analysis of Atlantic Root .BIZ Registrations to Date

Since so many can't seem to login to the web board, I've posted 
the response at http://www.biztld.net.  

On 20 Jun 2001, at 10:49, Alexander Svensson wrote:

> 
> L Gallegos wrote on 19.06.01, 17:17:39:
> > I posted a response on their web board.
> > http://bcis.law.harvard.edu/webboard/wbpx.dll/read?262,45
> 
> I believe the correct URL is
> http://bcis.law.harvard.edu/webboard/wbpx.dll/~dotbiz/read?262,45
> 
> Regards,
> /// Alexander
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

~ Leah G ~
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 21 Jun 2001 01:30:04 +1000
From: "Patrick Corliss" <[email-masked]>
Subject: Re: [ga] Asking Patrick to take over for a while

Dear Eric

I was very moved by your email (see below).  In fact, a number of your
emails have raised issues in a provocative way which some people find
endearing and others disturbing.  That is simply a matter of style and of no
consequence to any of the list monitors.

 In fact, they are sensible and sensitive people who try their best to give
effect to the list rules as honestly as they know how.

Despite comments to the contrary, it has never been the intention of the
list monitors to curb free expression.  Their objective is always to provide
a proper environment for debate .  In this case the list monitors determined
that your postings crossed the fine line between rhetoric and abuse.

However you have since apologised and I find your comments quite genuine
as an expression of regret.  As Acting Chair, I therefore allow your appeal
against suspension.   I am sending a copy of this post to the DNSO
Secretariat to restore your posting privileges forthwith.  Depending on her
availability (online, asleep, etc) this should occur within a few hours.

Please note that this does not mean that I find *against* the list monitors.
Merely that your sincerity in offering a better, more civil approach is most
appreciated.  I thank you personally as I do not wish to lose your input.

I hope you will not consider me discourteous if I urge you and all other
members of the list to take special care when referencing any identifiable
person -- by name or otherwise.  Perhaps we can all be more considerate.

Welcome back to the list.  I look forward to a happy, fruitful and courteous
relationship.

Best Regards
Patrick Corliss
Acting Chair

- ----- Original Message -----
From: Eric Dierker <[email-masked]>
To: Danny Younger <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>; <[email-masked]>;
<[email-masked]>; <[email-masked]>
Sent: Wednesday, June 20, 2001 7:30 PM
Subject: Re: [ga] Asking Patrick to take over for a while

> Dear Mr. Chair,
>
> I ask for an appeal from my suspension from posting rights.  I promise to
> endeavor in the future to curb my tendencies toward viciousness.  I as a
> spiritual man apologize for any offense I committed against another. I do
not
> suffer from my apology but gather strength from it. I will even work at
getting
> my dotcomonner Ideas across in a tongue which is civil to those more prone
to
> civility of the upper echelons.  I will not over post.
>
> As I sat on the steps of the Episcopal Cathedral in Melborne and watched a
> begger aborigine call the people with his big old horn thing, I asked of
myself;
> "is it the preacher or the beggar who brings these souls to church?" And I
> realized that all together the preacher is the begger and in such sense I
beg
> forgiveness.
>
> I hope you all do well in hope.
> Eric
>
>
>
> Danny Younger wrote:
>
> > Dear members,
> >
> > I expect to be out-of-touch for a short while, and I am asking Patrick
> > Corliss to take over as Chair of this Assembly until I can resume my
duties.
> >
> > My website is down.  It was hosted by a company that was bought by
another
> > web-hosting firm.  This particular host was later purchased by yet
another
> > company (ISP/Web-hosting provider), which has apparently decided not to
> > honor the existing web-hosting service contracts, and has chosen to
> > decommission the servers rather than migrating the accounts to new
servers.
> > This will result in a disruption to my email services, as well as the
need
> > to quickly rebuild my site at another location.
> >
> > I will be attending to this personal/financial/business need and hope to
be
> > able to return to this forum soon.
> >
> > In the interim, private email messages may be sent to me at the
following
> > address:  [email-masked]
> >
> > Best regards,
> > Danny Younger
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga-full" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 20 Jun 2001 14:04:39 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Analysis of Atlantic Root .BIZ Registrations to Date

Leah and all assembly members,

L Gallegos wrote:

> Since so many can't seem to login to the web board, I've posted
> the response at http://www.biztld.net.

  You don't have to log into the board to view the responses.  But it
is a bit tricky to get there.  However I think posting this to your URL
is a good idea...

>
>
> On 20 Jun 2001, at 10:49, Alexander Svensson wrote:
>
> >
> > L Gallegos wrote on 19.06.01, 17:17:39:
> > > I posted a response on their web board.
> > > http://bcis.law.harvard.edu/webboard/wbpx.dll/read?262,45
> >
> > I believe the correct URL is
> > http://bcis.law.harvard.edu/webboard/wbpx.dll/~dotbiz/read?262,45
> >
> > Regards,
> > /// Alexander
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga-full" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
>
> ~ Leah G ~
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 20 Jun 2001 15:16:39 -0400
From: "Ben Edelman" <[email-masked]>
Subject: Re: [ga] Analysis of Atlantic Root .BIZ Registrations to Date

Leah,

I read your response (as posted at
<http://bcis.law.harvard.edu/webboard/wbpx.dll/read?262,45> and referenced
in a prior message to the GA list) and am pleased to discuss these matters
in hopes of better understanding and better documenting the situation here.

For the moment, I'd like to put aside questions of data privacy, of
motivation, and of consultation to focus on the questions that were the
motivation for my research.  In particular, I remain most interested in
understanding how many registrations ARNI in fact had on various dates, and
from how many distinct registrants.

I understand you to have noted in your third and fourth paragraphs that,
prior to October 2000, registrations were accepted in such a way that the
current Whois system shows false creation dates.  (Namely, you said that it
shows dates on or after October 23, 2000 for domains in fact registered
before that time.)

Is this anomaly limited to the 286 registrations completed on October 23
through 26, as shown on
<http://cyber.law.harvard.edu/people/edelman/dotbiz/sld-regs-byday.asp>?
That is, by the end of October 26, was the system fully caught up, such that
incoming registrations were properly and immediately included in Whois,
complete with accurate registration dates?  (I notice that many registration
were made on each of those four days, but that those days were followed by a
string of few- and zero-registration days.)  If so, I believe my by-day
statistics are accurate beginning on October 27.

In addition to understanding how many registration were in place on each
date, I think I and others would like to understand how many distinct
registrants had registered domains in the ARNI .BIZ TLD as of various dates.
In your third paragraph, you report that your publicly-accessible Whois data
was and remains inaccurate -- that it misattributes domains to the ARNI .BIZ
Registry that are in fact held for others at their specific request.  I
don't immediately have any basis for objectively verifying that claim within
the context of publicly-accessible information in your DNS and Whois
servers, so I set out to review the web sites available at the 189 current
ARNI .BIZ TLDs registered to ARNI itself.  Unfortunately, however, only five
of these TLDs had operating web servers that I was able to reach via
standard HTTP at the addresses I tried (http://www.sld.biz and
http://sld.biz for each of the 189 SLDs).  Can you say more about how many
of these 189 (or of the 178 ARNI-registered SLDs registered on or before
November 15, 2000) were registered for ARNI's own use, as against at the
specific request of ARNI customers?  As I look through the list at
<http://cyber.law.harvard.edu/people/edelman/dotbiz/pagetitles-ARNI-register
ed-SLDs.asp>, I do see a lot of generic domains on that list -- cars.biz,
banking.biz, etc.  Folks on this list and elsewhere might be interested to
know what proportion of these domains were registered for use by ARNI versus
for an ARNI customer.

Also, did customers request this privacy (i.e. the absence of their name in
your Whois server) (as a few people have suggested to me in private emails)?
Or the registration listings were only transferred to ARNI (for listing in
Whois, at least) for administrative convenience (as you say in the third
paragraph of your message of yesterday)?

Can you say more about how customers learned about and requested your .BIZ
services as early as May of 2000 (as you say they did in paragraph three of
your message)?  Whois seems to reflect that you registered biztld.net on
August 19, 2000, and I understand that to be the primary venue within the
ICANN/USG root in which you advertise ARNI's .BIZ services.

Finally, you say (in paragraph eight of your message) that this anomaly of
Whois data presentation will be corrected with the second version of POSSR.
Do you have any information about when that will be available?  To the
extent that the current ARNI .BIZ Whois data is known to be inaccurate, I'm
sure you -- and especially your customers -- are anxious to get this fixed!

Two quick nonsubstantive thoughts:

1.) You say that you believe my results to be subjective "because of
assumptions made of start dates and methods of registration."  In fact, I
believe (and hope!) that my methods and my assumptions are both
clearly-stated on <http://cyber.law.harvard.edu/people/edelman/dotbiz/>.
For example, in each instance when I draw data from the ARNI .BIZ Whois
server, I say so; thus, it seems to me that most readers would rightly
conclude that if the ARNI .BIZ Whois server provides me with data that is in
error or is misleading in some way, these errors would flow through to my
research findings.  If I have omitted any key assumptions from my
explanation of methodology on that page, I'd be pleased to make appropriate
revisions; I'll happily accept such comments via private email or on this
list, as folks prefer.

2.) You say that you are disappointed to see this study coming "from
Berkman."  I want to be clear that the study is my own.  It has not been
approved or endorsed by the Berkman Center; I post it on the Berkman
Center's web server thanks to my ongoing affiliation with the Berkman
Center, but that does not mean that the Center endorses my findings in any
institutional sense.  For more information about the Berkman Center's
relationship with ICANN, see the Berkman Center-ICANN FAQ as posted at
<http://cyber.law.harvard.edu/icann/bcisfaq>.

Regards,

Ben Edelman

"L Gallegos" <[email-masked]> wrote on [email-masked]

> I posted a response on their web board.
> http://bcis.law.harvard.edu/webboard/wbpx.dll/read?262,45
>
> The "research" is misleading due to their assumption that the
> registry did not exist prior to the formal launch of the automated
> registration system.  Oh well.  No one contacted us to obtain
> facts.  No surprise.
>
> Leah
>
>
> On 19 Jun 2001, at 20:50, Jefsey Morfin wrote:
>
> > Dear Ben,
> > I started reading your posted document
> > <http://cyber.law.harvard.edu/people/edelman/dotbiz>. I am blocked at
> > the first phrase which is wrong by ommission.
> >
> > You say
> > "As part of its obligations under itsMemorandum of Understanding with
> > the U.S. Department of Commerce, ICANN coordinates policies for
> > determing the addition of new top-level domains to the Internet's DNS
> > root system".
> >
> > This is inexact. What is true is:
> > "As part of its obligations under itsMemorandum of Understanding with
> > the U.S. Department of Commerce, ICANN coordinates policies for
> > determing the addition of new top-level domains to the USG Internet's
> > DNS root system".
> >
> > You cannot donate or delegate something you do not have. The DNS
> > system is a set of different programs by different producers - mostly
> > under GNU licences - used by millions of people throughout the world,
> > many of who never heard and will never hear about the iCANN and the
> > DoC. It uses a part of the humanity name space (the DNS name space the
> > GAC, the law of several countries declared to be own by no one and non
> > trade markable at TLD level - its roots). It only helps them setting
> > up who is authoritative on heir own machine. You may push Eric out of
> > this list, no one will oblige him to use the iCANN root if he says no.
> >
> > The internet belongs to no one. If the USA have been a leading land,
> > the historic investors have been many universities of different
> > countries, IBM, MCI, public services and agencies from scores of
> > countries. ARPANet was certainly be part of it, as Cyclades, Euronet
> > and others. Technically, ask old timers who did what between Roberts
> > and Westler in the USA, Pouzin in France ...  The web has been
> > developped at the European Nuclear Center (CERN) by an English.
> > Deployment has been shared and paid by many individuals and pioneers.
> > This mailing list is currently sponsored bythe AFNIC, etc... etc...
> > Show me the USG contract for the Bind system.
> >
> > The rest of your text is historical. Just five remarks.
> >
> > - The number of DNs is not related to the importance of the usership.
> > One the most used TLD is ".us".
> >
> > - The routing conflicts are not constested by anyone serious. What is
> > surprising is that the BoD has decided not to warn officialy the DoC.
> > Bearing full legal and financial resposnibility.
> >
> > - your publishing of the nominative biz list is in contravention with
> > privacy laws of many countries and as such a real argument against
> > iCANN supporters.
> >
> > - the number of demonstrated DNs is far higher than many ccTLDs
> > enjoying full respect from he iCANN.
> >
> > - the increase you show demonstrates that ARNI is here to stay and
> > that many people now think using it is a reasonable move, either
> > because it will survive NeuLevel which has far higher operating costs
> > due to the iCANN constraints and will not be able to cope with a long
> > stale period after the first collisions hit the press. So either .biz
> > DNs by ARNI will be the winers or NewLevel will have to compromise and
> > to buy them. ANyway it is good business to buy from Leah. I understand
> > many are understanding that right now..
> >
> > Jefsey
> >
> >
> >
> >
> > On 19:51 19/06/01, Ben Edelman said:
> > >I've heard discussion -- on this list, at ICANN meetings, and
> > >elsewhere -- on the subject of a possible conflict in the DNS root
> > >between the NeuLevel .BIZ (which the ICANN Board of Directors
> > >selected in its November 16, 2000 Board Meeting; see
> > ><http://www.neulevel.com>) and an existing .BIZ TLD operated by the
> > >Atlantic Root Network (<http://www.biztld.net>).
> > >
> > >I've heard much discussion about the possible and theoretical
> > >problems raised by such conflicts, but there seemed to me significant
> > >empirical questions here.  For example, I wondered: Just how many
> > >registrations are in the Atlantic Root Network's .BIZ?  When were
> > >those registrations made?
> > >
> > >Accordingly, I have set out to answer these questions and others
> > >using data freely available over the Internet.  My work in progress
> > >is posted at <http://cyber.law.harvard.edu/people/edelman/dotbiz>.  I
> > >look forward to feedback from others interested in these questions,
> > >and to continued discussion on the subject.
> > >
> > >
> > >
> > >Ben Edelman
> > >Berkman Center for Internet & Society
> > >Harvard Law School
> > >
> > >--
> > >This message was passed to you via the [email-masked] list.
> > >Send mail to [email-masked] to unsubscribe
> > >("unsubscribe ga" in the body of the message).
> > >Archives at http://www.dnso.org/archives.html
> >
>
>
> ~ Leah G ~
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #555
************************